package id.iptek.utms.agent.model;

import java.io.Serializable;
import java.util.List;

/**
 *
 * @author Jaka
 */
public class SimplePendingDownloadTask implements Serializable {

    private String id;
    private String name;
    private List<String> groupIds;

    public SimplePendingDownloadTask() {
    }

    /**
     * @return the id
     */
    public String getId() {
        return id;
    }

    /**
     * @param id the id to set
     */
    public void setId(String id) {
        this.id = id;
    }

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }

    /**
     * @param name the name to set
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * @return the groupIds
     */
    public List<String> getGroupIds() {
        return groupIds;
    }

    /**
     * @param groupIds the groupIds to set
     */
    public void setGroupIds(List<String> groupIds) {
        this.groupIds = groupIds;
    }

}
